"Actions after Start" = "Azioni dopo la connessione";
"Actions before Stop" = "Azioni prima della disconnessione";
"AirPort Networks" = "Reti Wi-Fi";
"Application Name" = "Nome applicazione";
"Application" = "Applicazione";
"Automatically start and stop this connection according to specific locations" = "Connetti automaticamente (“ON”) o disconnetti (“OFF”) quando si cambia posizione:";
"Automatically start connection when using these locations:" = "Connetti automaticamente (“ON”) o disconnetti (“OFF”) quando si cambia posizione:";
"Automatically start this connection when using specific AirPort networks" = "Riconnetti automaticamente questa connessione nelle seguenti reti Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Connetti automaticamente";
"Connect this VPN when VPN Tracker is opened" = "Connetti questa VPN all'apertura di VPN Tracker";
"DummyURL" = "URL segnaposto";
"Execute" = "Prova ora";
"Filename" = "Nome file";
"Locations" = "Posizioni";
"Network Name (SSID)" = "Nome della rete (SSID)";
"Network" = "Rete";
"Password" = "Password";
"Seconds" = "Secondi";
"Start Actions" = "Azioni durante la connessione";
"Stop Actions" = "Azioni durante la disconnessione";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Timeout";
"URL" = "URL";
